import { Component, Input, OnInit } from '@angular/core';

@Component({
  selector: 'app-empty-chat',
  templateUrl: './empty-chat.page.html',
  styleUrls: ['./empty-chat.page.scss'],
})
export class EmptyChatPage implements OnInit {
  @Input() texto:string;

  constructor() { }

  ngOnInit() {
  }

}
